/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 
body,.outfit{
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 14px;
}

.fw-100{
	font-weight:100;
}
.fw-200{
	font-weight:200;
}
.fw-300{
	font-weight:300;
}
.fw-400{
	font-weight:400;
}
.fw-500{
	font-weight:500;
}
.fw-600{
	font-weight:600;
}
.fw-700{
	font-weight:700;
}
.fw-800{
	font-weight:800;
}
.fw-900{
	font-weight:900;
}
/*Font sizes*/
.fs-213px{
	font-size:213px;
}
.fs-136px{
	font-size:136px;
}
.fs-132px{
	font-size:132px;
}
.fs-103px{
	font-size:103px;
}
.fs-81px{
	font-size:81px;
	line-height: 1em;
}
.fs-73px{
	font-size:73px;
}
.fs-56px{
	font-size:56px;
}
.fs-42px{
	font-size:42px;
}
.fs-38px{
	font-size:38px;
}
.fs-36px{
	font-size:36px;
}
.fs-32px{
	font-size:32px;
}
.fs-28px{
	font-size:28px;
}
.fs-20px{
	font-size:20px!important;
}
.fs-26px{
	font-size:26px;
}
.fs-18px{
	font-size:18px;
}
.fs-14px{
	font-size: 14px!important;
}
.fs-13px{
	font-size:13px;
}
.fs-11px{
	font-size:11px;
}
@media screen and (max-width:920px){
	.fs-sm-10px{
		font-size:10px;
	}	
	.fs-sm-12px{
		font-size:12px;
	}
	.fs-sm-14px{
		font-size:14px;
	}	
	.fs-sm-16px{
		font-size:16px;
	}
	.fs-sm-18px{
		font-size:18px;
	}
	.fs-sm-20px{
		font-size:20px;
	}
	.fs-sm-24px{
		font-size:24px;
	}
	.fs-sm-28px{
		font-size:28px;
	}
	.fs-sm-30px{
		font-size:30px;
	}	
	.fs-sm-34px{
		font-size:34px;
	}
	.fs-sm-40px{
		font-size:40px;
	}	
	.fs-sm-50px{
		font-size:50px;
	}	
	.fs-sm-60px{
		font-size:60px;
	}
}
.text-gray {
    color: #575757!important;
}
.text-gray2{
    color: #737373
}
.header-top .logo{
    width: 104px;
}

.header-top a:not(.dropdown-item):not(.btn){
    color: white;
}

#search_widget form input{
    background-color: black;
    color: white;
    border-bottom: 1pt solid white;
    border-radius: 0;
}

.gradient-overlay{
   height: 50%;
   background: linear-gradient(0deg, #000000 0%, rgba(102, 102, 102, 0) 100%);
   background-blend-mode: multiply;
}

#_desktop_cart .icon-cart,.icon-cart{
    display: block;
    content: "";
    height: 24px;
    width: 24px;
    background-position: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.75403 6.19079H5.28402C4.26824 6.19079 3.42507 6.97586 3.3526 7.98943L2.40432 21.2676C2.36614 21.8037 2.55203 22.3315 2.91829 22.7249C3.2851 23.1183 3.79797 23.3418 4.33574 23.3418H19.6632C20.2009 23.3418 20.7138 23.1183 21.0806 22.7249C21.4469 22.3315 21.6328 21.8037 21.5946 21.2676L20.6463 7.98943C20.5738 6.97586 19.7307 6.19079 18.7149 6.19079H17.2554V5.91416C17.2554 3.01122 14.9024 0.658211 11.9995 0.658211C9.20274 0.658211 6.61792 2.88563 6.74351 5.91416C6.74739 6.006 6.75071 6.09839 6.75403 6.19079ZM17.2554 7.85056V12C17.2554 12.4581 16.8836 12.8299 16.4255 12.8299C15.9674 12.8299 15.5956 12.4581 15.5956 12V7.85056H8.40329V12C8.40329 12.4581 8.0315 12.8299 7.5734 12.8299C7.1153 12.8299 6.74351 12.4581 6.74351 12C6.74351 12 6.81544 10.0608 6.79165 7.85056H5.28402C5.13907 7.85056 5.01846 7.96287 5.0085 8.10727L4.05965 21.3855C4.05412 21.4624 4.08069 21.5376 4.13325 21.594C4.18581 21.6499 4.25884 21.682 4.33574 21.682H19.6632C19.7401 21.682 19.8131 21.6499 19.8657 21.594C19.9182 21.5376 19.9448 21.4624 19.9393 21.3855L18.9904 8.10727C18.9805 7.96287 18.8599 7.85056 18.7149 7.85056H17.2554ZM15.5956 6.19079V5.91416C15.5956 3.92796 13.9857 2.31798 11.9995 2.31798C10.0133 2.31798 8.40329 3.92796 8.40329 5.91416V6.19079H15.5956Z' fill='black'/%3E%3C/svg%3E%0A");
}
.product-miniature__infos.card-body .product-miniature__quickview{
    display: none;
}
.product-miniature .card:hover {
    filter: none;
}
.product-miniature .icon-cart,.product-actions__button .icon-cart{
    display: block;
    content: "";
    height: 26px;
    width: 24px;
    background-repeat: no-repeat;
    background-position: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.65674 6.10108H5.20803C4.20697 6.10108 3.37603 6.87477 3.3046 7.87365L2.37007 20.9594C2.33245 21.4877 2.51564 22.0079 2.87659 22.3956C3.23808 22.7832 3.74353 23.0035 4.2735 23.0035H19.3788C19.9088 23.0035 20.4142 22.7832 20.7757 22.3956C21.1367 22.0079 21.3199 21.4877 21.2822 20.9594L20.3477 7.87365C20.2763 6.87477 19.4453 6.10108 18.4443 6.10108H17.0059V5.82846C17.0059 2.96758 14.687 0.648682 11.8262 0.648682C9.06997 0.648682 6.52261 2.84382 6.64638 5.82846C6.65019 5.91897 6.65347 6.01002 6.65674 6.10108ZM17.0059 7.73679V11.8261C17.0059 12.2775 16.6395 12.6439 16.1881 12.6439C15.7366 12.6439 15.3702 12.2775 15.3702 11.8261V7.73679H8.28209V11.8261C8.28209 12.2775 7.91569 12.6439 7.46423 12.6439C7.01278 12.6439 6.64638 12.2775 6.64638 11.8261C6.64638 11.8261 6.71726 9.91503 6.69381 7.73679H5.20803C5.06518 7.73679 4.94633 7.84747 4.93651 7.98978L4.00141 21.0755C3.99596 21.1513 4.02214 21.2255 4.07394 21.2811C4.12574 21.3362 4.19771 21.3678 4.2735 21.3678H19.3788C19.4546 21.3678 19.5266 21.3362 19.5784 21.2811C19.6302 21.2255 19.6563 21.1513 19.6509 21.0755L18.7158 7.98978C18.706 7.84747 18.5871 7.73679 18.4443 7.73679H17.0059ZM15.3702 6.10108V5.82846C15.3702 3.87105 13.7836 2.2844 11.8262 2.2844C9.86874 2.2844 8.28209 3.87105 8.28209 5.82846V6.10108H15.3702Z' fill='white'/%3E%3C/svg%3E%0A");
}
.product-miniature .product-list-reviews{
    display: none;
}
.product-miniature .product-miniature__title{
    font-size: 14px;
    text-transform: uppercase;
}
.product-miniature .product-miniature__infos__top {
    padding-top: 1.5rem;
}

.product-miniature__discount-price {
    font-size: 12px;
}
.alert-info {
    --bs-alert-color: #ffffff;
    --bs-alert-bg: #000000;
    --bs-alert-border-color: #000000;
    --bs-alert-link-color: #d9d9d9;
}
.btn,.btn:hover {
    background-color: #000000;
    border-color: #000000;
    color: var(--bs-btn-hover-color);
}

.products-sort-order .btn{
    background-color: #fff;
}

button#btn-menu {
    position: absolute;
    z-index: 9;
        bottom: 12px;
    border: none;
    width: 48px;
    height: 48px;
    background-color: white;
background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M38.9996 15.6H8.99961C8.19961 15.6 7.59961 14.8 7.59961 14C7.59961 13.2 8.19961 12.4 9.19961 12.4H39.1996C39.9996 12.4 40.7996 13 40.7996 14C40.7996 15 39.7996 15.6 38.9996 15.6Z' fill='black'/%3E%3Cpath d='M29.0004 25.6H9.00039C8.20039 25.6 7.40039 25 7.40039 24C7.40039 23 8.00039 22.4 9.00039 22.4H29.0004C29.8004 22.4 30.6004 23 30.6004 24C30.6004 25 29.8004 25.6 29.0004 25.6Z' fill='black'/%3E%3Cpath d='M17.0004 35.6H9.00039C8.20039 35.6 7.40039 35 7.40039 34C7.40039 33 8.00039 32.4 9.00039 32.4H17.0004C17.8004 32.4 18.6004 33 18.6004 34C18.6004 35 17.8004 35.6 17.0004 35.6Z' fill='black'/%3E%3C/svg%3E%0A");
}



#second-menu.expanded button#btn-menu span {
    width: 65%
}
#first-menu{
	position: relative;
	z-index: 1;
}
#second-menu{
	position: relative;
}

#second-menu .second-menu-container{
	position: absolute;
	top: -100px;
	left: 0;
	right:0;
}
#second-menu.expanded .second-menu-container{
	top: 0px;
}

:root, [data-bs-theme=light]{
    --bs-primary: #333333;
    --bs-link-color-rgb:#333333;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #393939;
    --bs-btn-border-color: #393939;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000000;
    --bs-btn-hover-border-color: #000000;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #000000;
    --bs-btn-active-border-color: #000000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #5f5f5f;
    --bs-btn-disabled-border-color: #000000;
}

/*Products*/
.product-miniature .product-miniature__image-container,.card-img, .card-img-top{
    border-radius: 0;
}



.product-miniature .product-miniature__quickview_touch{
    display: flex;
}


.product-miniature__infos__bottom form {
    position: absolute;
    top: -56px;
    right: 0;
}

.product-miniature__infos.card-body .quantity-button{
    display: none;
}
.product-miniature .product-miniature__quickview_touch {
    align-items: center;
    background-color: #39393900;
    color: #ffffff;
    border: none;
    border-radius: 0;
    top: 40px;
    box-shadow: none;
    height: 2.5rem;
    justify-content: center;
    min-width: 2.5rem;
    position: absolute;
    right: 0;
    width: 2.5rem;
    z-index: 10;
}

.variant-links a.color {
    display: none
}

.btn{
    --bs-btn-border-radius: 0;
}

.products article .wishlist-button-add {
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    background: #39393900;
    z-index: 10;
    border-radius: 0;
}

.wishlist-button-add i {
    color: #ffffff!important;
}
.wishlist-button-add.wishlist-button-product{
    display: none;
}
.variant-group_1 .custom-select-option {
    height:46px;
    width: 46px;
    border: 1pt solid #c7c7c7;
    color:#585858;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 12px;
    cursor: pointer;
}
.variant-group_1 .custom-select-option.selected{
color: #000;
    border: 1pt solid #000;

}
.custom-checkbox input[type=checkbox]+span.color, .variant-links .color, label .color{
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right:12px!important;
}
.blockreassurance_product{
    padding: 8px;
    background-color: #F5F5F5;
}
.ps_categorytree.category-tree.left-block .left-block__title{
    display: none!important;
}
.product-miniature .product-miniature__infos{
       flex-grow: 0;
}
.layout-left-column #left-column {
    justify-content:start;
    display: flex;
    flex-direction:column-reverse
}
#_desktop_language_selector {
    margin-left: 16px;
}
#_desktop_language_selector .custom-select-option{
    color: white;
    margin-right: 16px;
}
#_desktop_language_selector  .custom-select-option.selected{
    display: none;
}
.footer .footer__main{
    background-color: white;
}
.footer .footer__block__content-list a,.footer .menu-footer-nav a{
    color: #737373;
}

.footer .footer__block__content-list a:hover{
    color: #000;
}

.footer-custom-logo img{
width: 160px
}

.footer .footer__block__title, .footer .footer__block__title a {
    color: #000000;
}

.ps-3 {
    padding-left: .75rem !important;
}

.icon-medium{
    height: 32px;
    width: 32px;
    background-repeat: no-repeat;
    background-position: contain;
}

.icon-instagram{
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 47 47' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4_641)'%3E%3Cpath d='M35.2501 0H11.7507C5.28892 0 0.000976562 5.28795 0.000976562 11.7497V35.2503C0.000976562 41.7103 5.28892 47 11.7507 47H35.2501C41.7119 47 46.9998 41.7103 46.9998 35.2503V11.7497C46.9998 5.28795 41.7119 0 35.2501 0ZM43.0831 35.2503C43.0831 39.5683 39.5705 43.0832 35.2501 43.0832H11.7507C7.4321 43.0832 3.91774 39.5683 3.91774 35.2503V11.7497C3.91774 7.43055 7.4321 3.91676 11.7507 3.91676H35.2501C39.5705 3.91676 43.0831 7.43055 43.0831 11.7497V35.2503Z' fill='white'/%3E%3Cpath d='M36.2304 13.7079C37.8527 13.7079 39.1678 12.3927 39.1678 10.7704C39.1678 9.14814 37.8527 7.83301 36.2304 7.83301C34.6081 7.83301 33.293 9.14814 33.293 10.7704C33.293 12.3927 34.6081 13.7079 36.2304 13.7079Z' fill='white'/%3E%3Cpath d='M23.4997 11.7495C17.0091 11.7495 11.75 17.0092 11.75 23.4992C11.75 29.9868 17.0091 35.2501 23.4997 35.2501C29.9884 35.2501 35.2494 29.9868 35.2494 23.4992C35.2494 17.0092 29.9884 11.7495 23.4997 11.7495ZM23.4997 31.3333C19.174 31.3333 15.6668 27.8261 15.6668 23.4992C15.6668 19.1724 19.174 15.6663 23.4997 15.6663C27.8254 15.6663 31.3327 19.1724 31.3327 23.4992C31.3327 27.8261 27.8254 31.3333 23.4997 31.3333Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4_641'%3E%3Crect width='47' height='47' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}

.icon-facebook{
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 39 39' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0693 22.6476H15.1611V37.7796C15.1611 38.4524 15.7055 38.9984 16.3798 38.9984L22.8912 39C23.5656 39 24.11 38.4524 24.11 37.7812V22.6493H27.9888C28.6031 22.6493 29.1215 22.191 29.1978 21.5816L30.0071 15.0816C30.0981 14.3569 29.531 13.7118 28.7981 13.7118H24.11C24.2936 9.69637 23.4031 8.5085 26.0145 8.5085C27.7825 8.29725 30.571 9.19263 30.571 7.28975V1.47712C30.571 0.86775 30.1208 0.352625 29.518 0.26975C29.0077 0.199875 26.9911 0 24.4902 0C13.099 0 15.4438 12.6295 15.1627 13.7101H11.0693C10.3966 13.7101 9.85059 14.2561 9.85059 14.9289V21.4289C9.85059 22.1016 10.3966 22.6476 11.0693 22.6476ZM12.2881 16.1493H16.3798C17.0526 16.1493 17.5986 15.6032 17.5986 14.9305V9.81013C17.5986 5.12525 20.1092 2.43913 24.4886 2.43913C25.9153 2.43913 27.2283 2.509 28.1318 2.5805V6.07263C27.4786 6.40575 21.6708 4.63613 21.6708 10.4552V14.9321C21.6708 15.6049 22.2168 16.1509 22.8896 16.1509H27.4168L26.9098 20.2134H22.8896C22.2168 20.2134 21.6708 20.7594 21.6708 21.4321V36.5625H17.6002V21.4305C17.6002 20.7577 17.0542 20.2118 16.3815 20.2118H12.2881V16.1493Z' fill='white'/%3E%3C/svg%3E");
}

.thumbnails__container .thumbnail.active img {
    border: 2px solid #7d7d7d;
}

.custom-checkbox input[type=checkbox]+span.color.active, .custom-checkbox input[type=checkbox]+span.color:hover, .variant-links .color.active, .variant-links .color:hover, label .color.active, label .color:hover {
    border: 2px solid #7d7d7d;
}
.page-link{
    color: #000;
}

.main-menu__mobile {
    height: fit-content;
}

.ets_mm_block_content ul{
    list-style: ""!important;
}
.layout_layout1 .ets_mm_block_content ul li a::before {
    content: "";
    display: inline-block;
    font-size: 34px;
    line-height: 0;
    margin-right: 3px;
    vertical-align: 2px;
}
.ets_mm_block.mm_block_type_image .h4{
    display: none
}

.ets_mm_block.mm_block_type_html .h4{
    border-bottom: none;
}
.transition_fade.click_open_submenu .mm_menus_li.mm_has_sub .mm_columns_ul.open{
    animation-name: none;
}
body .layout_layout1.ets_mm_megamenu::before {
    background-color: #ffffff!important;
    opacity: 1!important;
}
@media (min-width: 768px) {
    .mm_menus_li.hover:hover .mm_columns_ul:not(.mm_columns_ul_tab) {
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        margin-top: 0;
        display: block;
    }
}
.custom-shop-mega-menu>a{
    display: none;
}

@media (min-width: 768px) {
    .mm_menus_li.is-hovered .mm_columns_ul:not(.mm_columns_ul_tab) {
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        margin-top: 0;
        display: block;
    }
}


@media (min-width: 1200px) {
    #_desktop_cart{
    order:3;
    }
    .main-menu {
        order: 2;
        margin-left: 80px;
        max-width: calc(100% - 160px);
    }
    #btn-menu{
        order: 1;
    }
    .blockreassurance_product{
    padding: 24px;
}
.icon-medium{
    height: 48px;
    width: 48px;
    background-repeat: no-repeat;
    background-position: contain;
}
}

#_desktop_user_info .header-block__title{
    display: none!important;
}
#_desktop_user_info .header-block__icon{
    margin-right: 0;
}
.header-bottom__row #search_widget{
    display: none;
}
.temporary-menu{
    width: calc( 100% - 160px);
    margin-bottom: 0;
}
.temporary-menu li{
    padding: 0 24px;
}
.mm_blocks_li {
    padding: 0 8px;
}

#search-filters .accordion-button:after{
    display: none;
}
#search-filters .facet.accordion-item:first-of-type .accordion-body,#search-filters .facet.accordion-item:nth-of-type(2) .accordion-body{
    display: flex;
    flex-wrap: wrap;
}

#search-filters .facet.accordion-item:first-of-type .accordion-body .form-check-input{
    display: none;
}

#search-filters .facet.accordion-item:first-of-type .accordion-body .form-check{
    padding: 0;
}

#search-filters .facet.accordion-item:first-of-type .accordion-body .form-check-label{
    padding: 8px 12px;
    border: 1pt solid black;
    margin-right:8px ;
}
#search-filters .facet.accordion-item:nth-of-type(2) .accordion-body .form-check-label span:not(.color){
display: none;
}
label .color.color-sm{
    width: 24px;
    height: 24px;
}
#search-filters .facet.accordion-item:first-of-type {
    border-top: 1pt solid #D7D7D7;
    border-radius: 0;
    padding-top: 12px;
    margin-top: 16px;
}

#search-filters .facet.accordion-item:nth-of-type(2){
    border-bottom: 1pt solid #D7D7D7;
    border-radius: 0;
    padding-bottom: 16px;
    margin-bottom: 16px;   
}

.clear-all-wrapper .btn{
    background-color: #fff!important;
}

.form-check-input:checked {
    background-color: #000000;
    border-color: #000000;
}

.quantity-button input {
    height: 2.375rem;
    max-width: 3rem;
    padding: .375rem .5rem;
    text-align: center;
}

 .best-sellers-tabs .nav-tabs .nav-link, .best-sellers-tabs  .nav-tabs .nav-link:hover, .new-products-tabs .nav-tabs .nav-link, .new-products-tabs  .nav-tabs .nav-link:hover {
    background-color: #ffffff;
    border-color: #000000;
    color: #000000;
    border-radius: 0;
    padding: 12px 34px;
    font-weight: 400;
    font-size: 16px;
    
}
.best-sellers-tabs .nav-tabs .nav-item:last-child .nav-link, .new-products-tabs .nav-tabs .nav-item:last-child .nav-link{
    margin-left:12px;
}
.best-sellers-tabs .nav-tabs .nav-link.active, .new-products-tabs .nav-tabs .nav-link.active {
    background-color: #000000;
    border-color: #000000;
    color: white;
}

.best-sellers-tabs  .nav.nav-tabs,.new-products-tabs  .nav.nav-tabs{
    justify-content:end;
}

.line {
    width: auto;
    flex-grow:1;
    height: 1px;
    background: black;
}

a:hover{
    color: #333;
}

.blockreassurance_product .item-product img, .blockreassurance_product .item-product svg {
    height: 17px;
    width: 17px;
}
.blockreassurance_product .item-product{
    width: 17px;
}
.blockreassurance_product p:last-child{
    margin-bottom: 0;
}
.rich-text p, .rich-text ul{
    font-size: 14px;
}
.layout-full-width .products-selection .select-title, .layout-left-column .products-selection .select-title{
    border: 1pt solid #fff;
}
.layout-full-width .products-selection .select-title, .layout-left-column .products-selection .select-title{
    justify-content: end;
}

.product-miniature .product-miniature__infos__bottom, .product-miniature .product-miniature__infos__top{
    padding: 0;
}
@media (max-width: 767px) {
.sm-fs-16px{
font-size: 16px!important;
}
.sm-fs-14px{
font-size: 14px!important;
}
.sm-vh-40{
    height: 40vh!important;
}
#btn-menu{
    display: none;
}
.layout_layout1.ets_mm_megamenu .mm_columns_ul{
    border:none;
}
.ets_mm_megamenu .mm_menus_ul .close_menu{
    font-size: 14px;
    font-weight: 400;
}
.mm_menus_ul,.custom-shop-mega-menu{
     background: white!important;
}
.mm_menus_back{
    margin-right: 12px;
}
.custom-shop-mega-menu .arrow,.ets_mm_block.mm_block_type_image{
    display: none;
}
.custom-shop-mega-menu .mm_columns_ul{
            opacity: 1;
        pointer-events: auto;
        visibility: visible;
        margin-top: 0;
        display: block!important;
       
}
.best-sellers-tabs  .nav.nav-tabs,.new-products-tabs  .nav.nav-tabs{
    justify-content:start;
}
}